﻿body {
}
.logo h1 {
    font-size: 1.2em;
    font-weight:bold;
    color: #330099;
    text-align: center;
    font-style: italic;
    padding-right: 5px;        
}
h2 {
    font-size:1.6em;
}
.design {
    margin-bottom:5px !important;
}
legend {
    font-weight: bold;
    color: #2e6da4;
    font-size: 1em;
    border-bottom:none;
    margin-bottom:0px;
}
.result-list
{
    list-style-image: url(../images/star.gif);
    margin-left:20px;
}
.result-list LI
{
    margin: 5px 0px 5px 0px;
    padding-left: 10px;
}
.btn.btn-primary.btn-xs  {
    width: 80px !important;
}
.btn.btn-default.btn-xs  {
    width: 80px !important;
}
.toggle-handle.btn.btn-default {
    width: 30px !important;
}
.top-ad {
	max-height:90px;
}
.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}